.hidden-section {
    display: none;
}

 .u-section-1 {
  background-image: url("images/tb-bg.png");
  background-position: 100% 0%;
  background-size: 105%;
  min-height: 669px;
}

.u-section-1 .u-shape-1 {
  width: 617px;
  --radius: 50px;
  height: 86px;
  margin: -34px calc(((100% - 1240px) / 2)  + -59px) 0 auto;
}

.u-section-1 .u-group-1 {
  width: 558px;
  height: auto;
  --radius: 50px;
  background-image: linear-gradient(239deg, #000033, #2f6695);
  min-height: 549px;
  margin: 99px calc(((100% - 1240px) / 2)) 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 4px;
}

.u-section-1 .u-gallery-1 {
  height: 510px;
  width: 514px;
  margin: 24px auto 0;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 10px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 0;
  width: 40px;
  height: 40px;
  right: auto;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 400;
  margin: -475px calc(((100% - 1240px) / 2)  + 702px) 60px calc(((100% - 1240px) / 2));
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-size: auto 105%;
    min-height: 649px;
  }

  .u-section-1 .u-shape-1 {
    margin-right: calc(((100% - 940px) / 2) + -59px);
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 940px) / 2)  + 508px);
    margin-top: 90px;
    margin-right: 0;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: -482px;
    margin-right: calc(((100% - 940px) / 2)  + 544px);
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 85.14% 0%;
    min-height: 809px;
  }

  .u-section-1 .u-shape-1 {
    width: 646px;
    margin-right: calc(((100% - 720px) / 2)  + -109px);
  }

  .u-section-1 .u-group-1 {
    width: 558px;
    min-height: 564px;
    margin-top: 224px;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -673px;
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 253px;
  }

  .u-section-1 .u-shape-1 {
    margin-right: calc(((100% - 540px) / 2) + -109px);
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-top: -11px;
    margin-right: calc(((100% - 540px) / 2)  + 158px);
  }

  .u-section-1 .u-text-1 {
    margin-top: -424px;
    margin-right: calc(((100% - 540px) / 2)  + 169px);
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 882px;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
    margin-top: -262px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-group-1 {
    margin-top: 264px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-gallery-1 {
    width: 332px;
    margin-top: 12px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
    margin-top: -661px;
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 653px;
}

.u-section-2 .u-group-1 {
  width: 400px;
  min-height: 544px;
  height: auto;
  margin: 59px auto 0 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-group-2 {
  min-height: 293px;
  width: 510px;
  height: auto;
  margin: 0 -168px 0 auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 2.8125rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: -427px 0 0 578px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  margin: 20px 485px 80px auto;
  padding: 10px 44px 10px 43px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 705px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-group-2 {
    min-height: 240px;
    width: 490px;
    margin-right: -148px;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -509px;
    margin-left: 517px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 7px;
    margin-right: 245px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1007px;
  }

  .u-section-2 .u-group-1 {
    min-height: 433px;
    margin-top: 111px;
    margin-right: 320px;
  }

  .u-section-2 .u-group-2 {
    width: 678px;
    margin-top: 53px;
    margin-right: -336px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 75px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 30px;
    margin-right: auto;
    margin-bottom: 56px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 865px;
  }

  .u-section-2 .u-group-1 {
    margin-right: 140px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 827px;
  }

  .u-section-2 .u-group-1 {
    width: 286px;
    min-height: 363px;
    margin-right: 0;
  }

  .u-section-2 .u-group-2 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
  }
} .u-section-3 {
  background-image: none;
  color: rgb(116, 133, 221) !important;
}

.u-section-3 .u-sheet-1 {
  min-height: 1223px;
}

.u-section-3 .u-group-1 {
  width: 542px;
  min-height: 353px;
  height: auto;
  margin: 42px auto 0 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 40px 20px 40px 0;
}

.u-section-3 .u-text-1 {
  margin: 6px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  font-style: normal;
  margin: 31px 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 625px;
  margin: -359px 0 0 auto;
}

.u-section-3 .u-layout-cell-1 {
  --radius: 20px;
  min-height: 398px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-group-elements-1 {
  min-height: 280px;
  height: auto;
  width: 281px;
  margin: 18px auto 0;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: double;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  --radius: 20px;
  min-height: 374px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 0 28px;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  width: 238px;
  margin: 30px auto 0;
}

.u-section-3 .u-text-6 {
  font-size: 1rem;
  width: 240px;
  margin: 20px auto 0;
}

.u-section-3 .u-btn-2 {
  border-style: double;
  margin: 30px auto 0 108px;
  padding: 0;
}

.u-section-3 .u-layout-cell-3 {
  --radius: 20px;
  min-height: 346px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto 0 118px;
}

.u-section-3 .u-text-7 {
  width: 238px;
  margin: 30px auto 0;
}

.u-section-3 .u-text-8 {
  font-size: 1rem;
  width: 239px;
  margin: 20px auto 0;
}

.u-section-3 .u-btn-3 {
  border-style: double;
  margin: 30px auto 0 105px;
  padding: 0;
}

.u-section-3 .u-layout-cell-4 {
  --radius: 20px;
  min-height: 426px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-3 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto 0 118px;
}

.u-section-3 .u-text-9 {
  width: 240px;
  margin: 30px auto 0;
}

.u-section-3 .u-text-10 {
  font-size: 1rem;
  width: 239px;
  margin: 19px auto 0;
}

.u-section-3 .u-btn-4 {
  border-style: double;
  margin: 30px auto 0 108px;
  padding: 0;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 400px;
  --radius: 20px;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 0;
}

.u-section-3 .u-icon-5 {
  height: 64px;
  width: 64px;
  margin: 0 auto 0 118px;
}

.u-section-3 .u-text-11 {
  width: 240px;
  margin: 30px auto 0;
}

.u-section-3 .u-text-12 {
  font-size: 1rem;
  width: 238px;
  margin: 19px auto 0;
}

.u-section-3 .u-btn-5 {
  border-style: double;
  margin: 30px auto 0 108px;
  padding: 0;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 400px;
  background-image: none;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px 0;
}

.u-section-3 .u-icon-6 {
  height: 64px;
  width: 64px;
  margin: 0 auto 0 118px;
}

.u-section-3 .u-text-13 {
  width: 239px;
  margin: 30px auto 0;
}

.u-section-3 .u-text-14 {
  font-size: 1rem;
  width: 239px;
  margin: 20px auto 0;
}

.u-section-3 .u-btn-6 {
  border-style: double;
  margin: 30px auto 0 108px;
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 537px;
  height: 792px;
  object-position: 85.42% 50%;
  margin: -792px auto 36px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1291px;
  }

  .u-section-3 .u-group-1 {
    width: 348px;
    min-height: 697px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: auto;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 563px;
    margin-top: -648px;
  }

  .u-section-3 .u-layout-cell-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-btn-2 {
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-icon-3 {
    margin-left: auto;
  }

  .u-section-3 .u-btn-3 {
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-icon-4 {
    margin-left: auto;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-btn-4 {
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-5 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-icon-5 {
    margin-left: auto;
  }

  .u-section-3 .u-btn-5 {
    margin-left: auto;
  }

  .u-section-3 .u-icon-6 {
    margin-left: auto;
  }

  .u-section-3 .u-btn-6 {
    margin-left: auto;
  }

  .u-section-3 .u-image-1 {
    width: 361px;
    height: 747px;
    margin-top: -747px;
    margin-bottom: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1594px;
  }

  .u-section-3 .u-group-1 {
    min-height: 325px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 399px;
  }

  .u-section-3 .u-text-10 {
    margin-top: 18px;
    margin-left: 34px;
    margin-right: 34px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 50px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 703px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 322px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 2.5rem;
  width: 894px;
  margin: 52px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  width: 830px;
  margin: 27px auto 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  margin: 0 auto 54px;
  padding: 21px 81px 22px 79px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-top: 12px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 26px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    width: 720px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-btn-1 {
    margin-bottom: 24px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-btn-1 {
    margin-bottom: 33px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 0;
    margin-bottom: 46px;
  }
}